=== debian/control ===
Source: engine-pkcs11
Section: libs
Priority: optional
Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: dh-autoreconf,
               debhelper (>= 9),
               libltdl3-dev,
               libp11-dev (>= 0.2.5),
               libssl-dev
Standards-Version: 3.9.6
Homepage: https://github.com/OpenSC/engine_pkcs11
Vcs-Git: git://anonscm.debian.org/pkg-opensc/engine-pkcs11.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/engine-pkcs11.git

Package: libengine-pkcs11-openssl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libopensc-openssl
Replaces: libopensc-openssl
Provides: libopensc-openssl
Description: OpenSSL engine for PKCS#11 modules
 With this engine for OpenSSL you can use OpenSSL library
 and command line tools with any PKCS#11 implementation as
 backend for the crypto operations.
 .
 Engine_pkcs11 was developed for smart cards, and mostly
 for the OpenSC PKCS#11 module, but it should work fine with
 any PKCS#11 implementation.
 .
 Engine_pkcs11 is a spin off from OpenSC and replaced
 libopensc-openssl.
