=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--htmldir=/usr/share/doc/libengine-pkcs11-openssl/html \
		--enable-doc \
		--with-enginesdir=/usr/lib/ssl/engines

override_dh_installchangelogs:
	dh_installchangelogs doc/nonpersistent/ChangeLog
