=== debian/watch ===
version=3

https://github.com/OpenSC/engine_pkcs11/tags (?:.*/)?engine_pkcs11-(\d[\d\.]*)\.tar\.gz
