## engine-pkcs11 0.2.1

=== debian/changelog ===
engine-pkcs11 (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update Vcs-* fields to https.
  * debian/watch: Update signature extension to .asc.
  *
    debian/patches/0001-Prevent-potential-memory-leak-when-calling-set_init_.patch:
    Drop upstreamed memory leak patch.
  * debian/control: Build depend on libp11-dev >= 0.3.1.

 -- Eric Dorland <eric@debian.org>  Sun, 31 Jan 2016 01:24:10 -0500

engine-pkcs11 (0.2.0-2) unstable; urgency=medium

  * debian/libengine-pkcs11-openssl.links: Fix
    /usr/lib/engines/engine_pkcs11.so symlink for new engine name. Thanks
    Marga Manterola. (Closes: #804693)
  *
    debian/patches/0001-Prevent-potential-memory-leak-when-calling-set_init_.patch:
    Cherrypick 0961d72 to prevent set_init_args memory leak. (Closes:
    #802118)

 -- Eric Dorland <eric@debian.org>  Sat, 14 Nov 2015 18:06:03 -0500

engine-pkcs11 (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Use upstream-vcs-tag.
  * debian/libengine-pkcs11-openssl.doc-base: Drop doc-base file,
    documentation is gone.
  * debian/copyright, debian/rules: Drop documentation.
  * debian/upstream/signing-key.asc, debian/watch: Add upstream signing
    key.
  * debian/libengine-pkcs11-openssl.install, debian/rules: Explicit
    install file, to avoid wrong doc location. (Closes: #797529)

 -- Eric Dorland <eric@debian.org>  Sun, 18 Oct 2015 22:09:50 -0400
