=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: dh-autoreconf,
                debhelper (>= 9),
                libltdl3-dev,
-               libp11-dev (>= 0.2.5),
+               libp11-dev (>= 0.3.1),
                libssl-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/OpenSC/engine_pkcs11
-Vcs-Git: git://anonscm.debian.org/pkg-opensc/engine-pkcs11.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/engine-pkcs11.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-opensc/engine-pkcs11.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-opensc/engine-pkcs11.git
 
 Package: libengine-pkcs11-openssl
 Architecture: any
