=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-enginesdir=/usr/lib/ssl/engines

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
