=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/OpenSC/engine_pkcs11/tags (?:.*/)?engine_pkcs11-(\d[\d\.]*)\.tar\.gz
