## engine-pkcs11 0.2.2

=== debian/changelog ===
engine-pkcs11 (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Upgrade Standards-Version to 3.9.8.

 -- Eric Dorland <eric@debian.org>  Sat, 28 May 2016 22:12:24 -0400

engine-pkcs11 (0.2.1-3) unstable; urgency=medium

  * debian/control: Add Build-Depends on libp11-kit-dev and Depends on p11-kit.

 -- Eric Dorland <eric@debian.org>  Sat, 19 Mar 2016 11:12:18 -0400

engine-pkcs11 (0.2.1-2) unstable; urgency=medium

  * debian/control, debian/rules, debian/libengine-pkcs11-openssl.install:
    Install engine into the current openssl engine directory. (Closes:
    #815004)
  * debian/libengine-pkcs11-openssl.links: Drop compatibility symlink.
  * debian/control: Standards-Version to 3.9.7.
  * debian/control: Mark as Multi-Arch: same.

 -- Eric Dorland <eric@debian.org>  Tue, 15 Mar 2016 01:23:30 -0400
