=== debian/control ===
--- 
+++ 
@@ -7,15 +7,18 @@
                debhelper (>= 9),
                libltdl3-dev,
                libp11-dev (>= 0.3.1),
-               libssl-dev
-Standards-Version: 3.9.6
+               libp11-kit-dev,
+               libssl-dev,
+               pkg-config
+Standards-Version: 3.9.8
 Homepage: https://github.com/OpenSC/engine_pkcs11
 Vcs-Git: https://anonscm.debian.org/git/pkg-opensc/engine-pkcs11.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-opensc/engine-pkcs11.git
 
 Package: libengine-pkcs11-openssl
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same 
+Depends: ${misc:Depends}, ${shlibs:Depends}, p11-kit
 Conflicts: libopensc-openssl
 Replaces: libopensc-openssl
 Provides: libopensc-openssl
